<?xml version="1.0" encoding="utf-8" ?>
<helps>
  <w Name="frmPlugins">
    <help ctrlName="btnScriptHelp">
      listData,curData,BookMarkName,dicList
      4个参数分别为：
      -----------------------------
      listData:所有数据集的集合，形式为  DataName,Datas。其实Datas为各个数据集的值，具体为
      File,Value
      File,Value
      -----------------------------
      curData 为当前数据集，内容同Datas
      -----------------------------
      BookMarkName 为当前书签名称
      -----------------------------
      dicList为参数列表，形式为 Name:Value
    </help>
  </w>
  <w Name="frmDataformat">
    <help ctrlName="btnScriptHelp">
      function GetResult(result)
      {
      代码内容
      result 为结果
      示例：要把结果乘以10000

      return result*10000;

      }

    </help>
    
  </w>
</helps>